import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RiskItemDetailComponent } from './risk-item-detail.component';

describe('RiskItemDetailComponent', () => {
  let component: RiskItemDetailComponent;
  let fixture: ComponentFixture<RiskItemDetailComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RiskItemDetailComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(RiskItemDetailComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
